### Method

# St BoxLayout set_pack_start

deprecated: Unknown

#### Declaration [src]

    void
    st_box_layout_set_pack_start (
      StBoxLayout* box,
      gboolean pack_start
    )

#### Description

No description available.

Deprecated since: Unknown

No longer has any effect.

Sets property | `St.BoxLayout:pack-start`

#### Parameters

`pack_start`

  Type: `gboolean`

  `TRUE` if the layout should use pack-start.